How do I find out the minimum requirements for installing a DCOS package?

Some of the DCOS packages have minimum requirements specified for them which are displayed while you are installing the package.

These requirements may not be enforced so please make sure you have enough resources in a cluster to deploy a particular package to get optimum results out of your DCOS cluster.

If you just want to check out the requirements without having to install the package please refer to the corresponding package.json file. Please note that not all package.json files might have the requirements listed.

Have more questions? Submit a request

Comments

Powered by Zendesk